<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>Sensor Fonder AB</Fondbolag_namn>
    <Fondbolag_institutnummer>58178</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>5493004M92EB41UP1092</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>70561</Fond_institutnummer>
    <Fond_ISIN-kod>SE0020051522</Fond_ISIN-kod>
    <Fond_namn>Sensor Räntefond</Fond_namn>
    <Förvaltningsavgift>
      <MedAndelsklasser>
        <Förvaltningsavgift>
          <Andelsklass_namn>SENSOR RÄNTEFOND A</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.9</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
      </MedAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>341360176</Fondförmögenhet>
    <Likvida_medel>5542572</Likvida_medel>
    <Övriga_tillgångar_och_skulder>-469610</Övriga_tillgångar_och_skulder>
    <Standardavvikelse_24_månader>0.00</Standardavvikelse_24_månader>
    <Jämförelseindex>
      <Jämförelseindex>SOLACTIVE IG CREDIT</Jämförelseindex>
    </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>OREXO FRN 280328</Instrumentnamn>
        <ISIN-kod_instrument>SE0021515277</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2500000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.55675</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2563918.75</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.75</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>RIKSHEM OBL 270125</Instrumentnamn>
        <ISIN-kod_instrument>XS2580015324</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>8000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>103.223916666667</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>8257913.33</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.42</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NYFOSA FPERP 251115</Instrumentnamn>
        <ISIN-kod_instrument>SE0017084486</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>3750000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.344477777778</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>3837917.92</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.12</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NYFOSA FRN 260417</Instrumentnamn>
        <ISIN-kod_instrument>SE0020052967</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>3750000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>106.329172222222</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>3987343.96</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.17</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB OBL T2 C281103</Instrumentnamn>
        <ISIN-kod_instrument>XS2713297419</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>6000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>109.154125</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>6549247.5</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.92</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SKANSKA FRN 281124</Instrumentnamn>
        <ISIN-kod_instrument>SE0020356434</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>4000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.358616666667</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>4054344.67</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.19</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SBAB SNP FRN 280203</Instrumentnamn>
        <ISIN-kod_instrument>XS2581993917</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>6000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.654705555556</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>6159282.33</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.8</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SDIPTECH FRN 270831</Instrumentnamn>
        <ISIN-kod_instrument>SE0017132053</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>6250000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>105.870722222222</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>6616920.14</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.94</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NP3 FRN 261214</Instrumentnamn>
        <ISIN-kod_instrument>SE0020847424</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2500000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>105.750688888889</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2643767.22</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.77</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>LOOMIS FRN 270519</Instrumentnamn>
        <ISIN-kod_instrument>SE0013361052</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>4000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>103.592558333333</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>4143702.33</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.21</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>LOOMIS OBL 270519</Instrumentnamn>
        <ISIN-kod_instrument>SE0013361060</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>104.016</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2080320</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.61</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>LHYP AT1 FRN 290515</Instrumentnamn>
        <ISIN-kod_instrument>SE0022049995</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>4000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.32915</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>4093166</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.2</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>LHYP COV FRN 280110</Instrumentnamn>
        <ISIN-kod_instrument>SE0013360906</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>6000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.60525</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>6096315</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.79</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>MEKONOMEN FRN 260318</Instrumentnamn>
        <ISIN-kod_instrument>SE0015660022</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>3750000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.457466666667</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>3804655</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.11</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>25</Branschkod_instrument>
          <Bransch_namn_instrument>Sällanköpvaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NCC 5,143% 290405</Instrumentnamn>
        <ISIN-kod_instrument>SE0021512720</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>4000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.929319444444</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>4117172.78</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.21</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>LÄNSF AT1 FRN 290123</Instrumentnamn>
        <ISIN-kod_instrument>SE0021020690</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>4000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>104.351977777778</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>4174079.11</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.22</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>LÄNSFÖRS FRN 251117</Instrumentnamn>
        <ISIN-kod_instrument>SE0013407764</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>6000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.076811111111</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>6064608.67</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.78</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SOBI OBL 290517</Instrumentnamn>
        <ISIN-kod_instrument>SE0021512910</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>3750000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.927291666667</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>3822273.44</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.12</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Hälsovård</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SWED OBL T2 C280609</Instrumentnamn>
        <ISIN-kod_instrument>XS2633856674</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>6000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>106.172833333333</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>6370370</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.87</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>VASAKRONAN FRN280519</Instrumentnamn>
        <ISIN-kod_instrument>XS2624617002</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>4000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>103.331308333333</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>4133252.33</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.21</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>STORSKOGEN FRN270322</Instrumentnamn>
        <ISIN-kod_instrument>SE0020358026</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>3750000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>107.426516666667</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>4028494.38</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.18</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>STORSKOGEN FRN271207</Instrumentnamn>
        <ISIN-kod_instrument>SE0022240974</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2500000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.854166666667</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2521354.17</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.74</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>VOLVO FIN OBL 270519</Instrumentnamn>
        <ISIN-kod_instrument>SE0013884079</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>4000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.786466666667</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>4111458.67</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.2</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ZENGUN FRN 280205</Instrumentnamn>
        <ISIN-kod_instrument>SE0021486685</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>1250000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>104.937152777778</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>1311714.41</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.38</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>VESTUM FRN 260418</Instrumentnamn>
        <ISIN-kod_instrument>SE0020996890</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>3750000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>107.115477777778</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>4016830.42</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.18</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>VOLVO FIN FRN 280119</Instrumentnamn>
        <ISIN-kod_instrument>SE0017780380</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>103.8822</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2077644</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.61</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>STILLFRON FRN 280927</Instrumentnamn>
        <ISIN-kod_instrument>SE0021770955</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>3750000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.049383333333</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>3789351.88</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.11</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>50</Branschkod_instrument>
          <Bransch_namn_instrument>Telekomoperatörer</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SPB SKÅ SPFRN 281013</Instrumentnamn>
        <ISIN-kod_instrument>SE0013105673</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>6000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.124811111111</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>6127488.67</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.8</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SPB SÖRM SPFRN251128</Instrumentnamn>
        <ISIN-kod_instrument>SE0013105749</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>4000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.335858333333</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>4053434.33</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.19</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SPB SJU SNPFRN270519</Instrumentnamn>
        <ISIN-kod_instrument>SE0013105475</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.273002777778</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2045460.06</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.6</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SPB SKÅ SNPFRN260214</Instrumentnamn>
        <ISIN-kod_instrument>SE0013105335</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>6000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.093355555556</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>6065601.33</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.78</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>STENVALVET FRN280626</Instrumentnamn>
        <ISIN-kod_instrument>SE0017780612</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>4000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>109.656855555556</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>4386274.22</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.28</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>STILLFRON FRN 270914</Instrumentnamn>
        <ISIN-kod_instrument>SE0020846624</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>3750000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>103.135911111111</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>3867596.67</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.13</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>50</Branschkod_instrument>
          <Bransch_namn_instrument>Telekomoperatörer</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SSAB FRN 280621</Instrumentnamn>
        <ISIN-kod_instrument>XS2638908926</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>4000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.999266666667</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>4079970.67</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.2</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>15</Branschkod_instrument>
          <Bransch_namn_instrument>Material</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>STENA MET FRN 280510</Instrumentnamn>
        <ISIN-kod_instrument>NO0012909284</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>6250000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.682425</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>6417651.56</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.88</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>CASTELLUM FRN 290315</Instrumentnamn>
        <ISIN-kod_instrument>SE0013361433</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>6250000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.425305555556</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>6401581.6</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.88</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>CATENA FRN 260716</Instrumentnamn>
        <ISIN-kod_instrument>SE0013105772</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>6000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>103.037333333333</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>6182240</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.81</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>BOLIDEN FRN 280926</Instrumentnamn>
        <ISIN-kod_instrument>SE0013361151</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>6000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.218855555556</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>6133131.33</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.8</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>15</Branschkod_instrument>
          <Bransch_namn_instrument>Material</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>BORGO COVDFRN 270630</Instrumentnamn>
        <ISIN-kod_instrument>SE0013360724</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>8000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>99.9114166666667</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>7992913.33</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.34</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>AFRY OBL 290227</Instrumentnamn>
        <ISIN-kod_instrument>SE0013884616</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>103.729316666667</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2074586.33</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.61</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>AFRY FRN 260525</Instrumentnamn>
        <ISIN-kod_instrument>SE0013884160</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.401175</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2048023.5</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.6</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>CIBUS FRN 270902</Instrumentnamn>
        <ISIN-kod_instrument>SE0021921673</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>10000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>103.436616666667</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>10343661.67</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.03</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>COMPACTOR FRN 250925</Instrumentnamn>
        <ISIN-kod_instrument>SE0020848059</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>5000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.239916666667</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>5111995.83</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.5</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ARWIDSRO FRN 270220</Instrumentnamn>
        <ISIN-kod_instrument>SE0020354470</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>7500000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>103.095447222222</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>7732158.54</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.27</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>BALDER OBL 290604</Instrumentnamn>
        <ISIN-kod_instrument>SE0013884855</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>10000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.78005</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>10078005</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.95</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ARLA FRN 281012</Instrumentnamn>
        <ISIN-kod_instrument>XS2637398251</ISIN-kod_instrument>
        <Landkod_Emittent>DK</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>4000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>103.194216666667</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>4127768.67</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.21</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>30</Branschkod_instrument>
          <Bransch_namn_instrument>Dagligvaror</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ARWIDSRO FPERP280612</Instrumentnamn>
        <ISIN-kod_instrument>SE0022241741</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>3750000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.963</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>3786112.5</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.11</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>BILIA FRN 280626</Instrumentnamn>
        <ISIN-kod_instrument>SE0020358265</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>4000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.857966666667</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>4114318.67</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.21</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>25</Branschkod_instrument>
          <Bransch_namn_instrument>Sällanköpvaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>BILLERUD OBL 280209</Instrumentnamn>
        <ISIN-kod_instrument>SE0013883899</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>6000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>103.563491666667</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>6213809.5</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.82</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>15</Branschkod_instrument>
          <Bransch_namn_instrument>Material</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>BELLMAN FRN 260210</Instrumentnamn>
        <ISIN-kod_instrument>SE0015221999</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>3750000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>103.304175</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>3873906.56</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.13</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>BILIA FRN 251001</Instrumentnamn>
        <ISIN-kod_instrument>SE0014829784</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.694616666667</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2033892.33</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.6</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>25</Branschkod_instrument>
          <Bransch_namn_instrument>Sällanköpvaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>COREM FRN 260507</Instrumentnamn>
        <ISIN-kod_instrument>SE0021514429</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>3750000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.9297</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>3822363.75</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.12</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ICA OBL 260526</Instrumentnamn>
        <ISIN-kod_instrument>SE0013884137</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>6000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.912941666667</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>6114776.5</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.79</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>30</Branschkod_instrument>
          <Bransch_namn_instrument>Dagligvaror</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>INDUSTRIV OBL 260223</Instrumentnamn>
        <ISIN-kod_instrument>SE0013882834</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>6000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>95.5753888888889</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>5734523.33</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.68</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>HEXAGON FRN 250917</Instrumentnamn>
        <ISIN-kod_instrument>SE0013104122</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>6000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.091083333333</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>6065465</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.78</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>HUSQVARNA FRN 250814</Instrumentnamn>
        <ISIN-kod_instrument>SE0017071616</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>4000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.918133333333</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>4036725.33</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.18</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>KINNEVIK FRN 281123</Instrumentnamn>
        <ISIN-kod_instrument>SE0013360542</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>6000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>97.8586277777778</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>5871517.67</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.72</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>LATOUR OBL 290614</Instrumentnamn>
        <ISIN-kod_instrument>SE0013884863</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>6000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.825355555556</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>6109521.33</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.79</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>INTRUM FRN 260909</Instrumentnamn>
        <ISIN-kod_instrument>SE0013360435</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>66.3916111111111</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>1327832.22</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.39</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>JUMPYARD FRN 271025</Instrumentnamn>
        <ISIN-kod_instrument>SE0019070863</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>1250000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>105.708902777778</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>1321361.28</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.39</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>25</Branschkod_instrument>
          <Bransch_namn_instrument>Sällanköpvaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>DNB OBL AT1 290314</Instrumentnamn>
        <ISIN-kod_instrument>NO0013013904</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>6000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>110.472133333333</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>6628328</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.94</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ADDVISE FRN 260526</Instrumentnamn>
        <ISIN-kod_instrument>SE0020180271</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>5000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>104.275594444444</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>5213779.72</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.53</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Hälsovård</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>COREM FRN 270119</Instrumentnamn>
        <ISIN-kod_instrument>SE0021922697</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>5000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.2602</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>5113010</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.5</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>EMILSHUS FRN 270626</Instrumentnamn>
        <ISIN-kod_instrument>SE0022242483</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>6250000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.200855555556</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>6262553.47</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.83</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>GETINGE FRN 280517</Instrumentnamn>
        <ISIN-kod_instrument>SE0013884103</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.447811111111</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2048956.22</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.6</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Hälsovård</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>GETINGE FRN 290307</Instrumentnamn>
        <ISIN-kod_instrument>SE0020356558</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>4000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.908277777778</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>4076331.11</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.19</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Hälsovård</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>FABEGE FRN 260604</Instrumentnamn>
        <ISIN-kod_instrument>SE0013104593</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>6000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.428516666667</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>6025711</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.77</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>AAK FRN 241120</Instrumentnamn>
        <ISIN-kod_instrument>SE0012676617</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>4000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.742947222222</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>4029717.89</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.18</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>30</Branschkod_instrument>
          <Bransch_namn_instrument>Dagligvaror</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>DIOS OBL 250512</Instrumentnamn>
        <ISIN-kod_instrument>SE0013884020</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>5000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.418333333333</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>5120916.67</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.5</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>PEAB FRN 240906</Instrumentnamn>
        <ISIN-kod_instrument>SE0013104692</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>4000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.169666666667</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>4006786.67</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.17</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>COREM FRN 241021</Instrumentnamn>
        <ISIN-kod_instrument>SE0017132681</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2500000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.313125</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>2532828.12</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.74</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Penningmarknadsinstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SFF 5,536% 250303</Instrumentnamn>
        <ISIN-kod_instrument>SE0013105491</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>4000000</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.6302</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>4105208</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.2</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>